Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
authorMartin Willi <martin@revosec.ch>
Tue, 9 Apr 2013 09:48:47 +0000 (11:48 +0200)
committerAndreas Steffen <andreas.steffen@strongswan.org>
Wed, 10 Apr 2013 16:10:30 +0000 (18:10 +0200)
commitcf1696cab9b51cffc0b51ec6d582c059d697183b
tree0e2b0c83e1a818ed936c4323d330e93c6d47bc5f
parentb52771fbb2d25a947204d95fe29882cfc0312ef5
Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
src/libstrongswan/plugins/openssl/openssl_sha1_prf.c